## fsearch-0.1.4.tar.gz

=== meson_options.txt ===
option('channel',
          type: 'combo',
       choices: [ 'other', 'AUR-stable', 'AUR-devel', 'copr-stable', 'copr-nightly', 'PPA-stable', 'PPA-nightly', 'snap-stable', 'snap-nightly', 'flathub-stable', 'flathub-nightly' ],
   description: 'The distribution channel for FSearch',
)
