=== debian/changelog ===
fsearch (0.1.4) unstable; urgency=medium

  *  New upstream release: 0.1.4

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Tue, 05 Jul 2022 17:30:53 +0200

fsearch (0.1.3) unstable; urgency=medium

  * New upstream release: 0.1.3

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Tue, 21 Jun 2022 13:34:10 +0200

fsearch (0.1.2) unstable; urgency=medium

  * New upstream release: 0.1.2

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Thu, 03 Feb 2022 18:07:21 +0100

fsearch (0.1.1) unstable; urgency=medium

  * New upstream release: 0.1.1

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Thu, 03 Feb 2022 18:07:00 +0100

fsearch (0.1) unstable; urgency=medium

  * Initial Release.

 -- Christian Boxdörfer <christian.boxdoerfer@posteo.de>  Thu, 03 Feb 2022 18:06:23 +0100
